Subject: Re: bug#26822: [PATCH] gnu: Add git-repo.

From: Hartmut Goebel <[email-masked]>
Date: Fri, 12 May 2017 14:02:41 +0200

Hi,

it showed up that I package description was nor good enough: It only
passed my rudimentary first test, but fails just later. So I needed to
update this patch (respecting you prior feedback).

This package no replaced one function (_FindRepo). I decided to *not*
use a patch for this, but to insert the changed code at the beginning of
_FindRepo and keeping the old code as dead code (with an appropriate
comment). I know, this is ugly, but this program is ugly anyway: There
is no "install", but the front-end script downloads the software using
git and installs it. *shiver*

If you have concerns about this, please speak up.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |